@import url('https://fonts.googleapis.com/css2?family=Doto:wght@100..900&display=swap');

body {
	font-family: "Doto", sans-serif;
	margin: 10px auto;
	max-width: 640px;
	border: 2px solid black;
	border-radius: 10px;
	padding: 10px 30px;
	background-color: #fddca9;
	color: #c21717;

  /*background-image: repeating-linear-gradient(
    to bottom,
    rgba(255, 255, 255, 0.2),  
    rgba(255, 255, 255, 0.2) 2px, 
    transparent 3px,            
    transparent 5px             
  );*/
}

html {
	background-color: #562717; /* A darker background helps the effect stand out */
}

a:link, a:visited {
	color: #e76219;
}


hr {
	height: 4px;
	background-color: #fea712;
	border: none;
}
